import * as React from 'react';
import { ReactComponent as Icon } from "./DataSearch.js";
import createIcon from "../create-icon";
var DataSearch = createIcon(Icon);
export default /*#__PURE__*/React.memo(DataSearch);

